summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorDavid Mehren2020-11-17 21:29:54 +0100
committerDavid Mehren2020-11-17 21:29:54 +0100
commitac7dd2982f53de30f428b57edf54c225b4bd91c5 (patch)
tree0d92aa84b8d7ed52f3f94b605275bbcafe55ec50 /bin
parentcbce0caa84f2dc87cc45e9f219fd581f73598681 (diff)
Fix inconsistent spacing in bin/setup
Signed-off-by: David Mehren <git@herrmehren.de>
Diffstat (limited to 'bin')
-rwxr-xr-xbin/setup8
1 files changed, 3 insertions, 5 deletions
diff --git a/bin/setup b/bin/setup
index 0cd46b83..0f1edca0 100755
--- a/bin/setup
+++ b/bin/setup
@@ -10,8 +10,7 @@ if [ -d .git ]; then
cd "$(git rev-parse --show-toplevel)"
fi
-if ! type yarn > /dev/null
-then
+if ! type yarn > /dev/null; then
cat << EOF
FATAL: Yarn could not be found.
@@ -23,7 +22,7 @@ EOF
fi
if version_lt "$(yarn --version)" '1.22.0'; then
- cat <<EOF
+ cat << EOF
FATAL: Your Yarn version is outdated.
Please upgrade to version 1.22.0 or higher and try again.
@@ -33,7 +32,7 @@ EOF
fi
if version_lt "$(node --version)" 'v10.13.0'; then
- cat <<EOF
+ cat << EOF
FATAL: Your Node.js version is outdated.
Please upgrade to version 10.13 or higher and try again.
@@ -63,7 +62,6 @@ Read more info at https://github.com/hedgedoc/hedgedoc#configuration-files
* config.json -- HedgeDoc config
* .sequelizerc -- db config
-
EOF
# change directory back